package com.madeu.service.mobile.mobileuserinquiry;

import java.util.HashMap;

public interface MobileUserInquiryService {
    public HashMap<String, Object> selectListUserInquiry(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> selectUserInquiry(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> insertUserInquiry(HashMap<String, Object> paramMap) throws Exception;
}
